Posted on

Piwigo 2.9.3 Management Panel /ws.php name cross site scripting

A vulnerability was found in Piwigo 2.9.3 (Photo Gallery Software) and classified as problematic. This issue affects an unknown functionality of the file /ws.php?format=json of the component Management Panel. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.